<?php
// $Id: blocks.php,v 1.1 2003/06/19 18:43:00 Modified by Koudanshi
// Blocks
define("_MB_PBBOARD_FORUM","討論版");
define("_MB_PBBOARD_TOPIC","主題");
define("_MB_PBBOARD_RPLS","回應數");
define("_MB_PBBOARD_VIEWS","人氣");
define("_MB_PBBOARD_BY","由");
define("_MB_PBBOARD_LPOST","最後發表");
define("_MB_PBBOARD_VSTFRMS","前往討論區");
define("_MB_PBBOARD_DISPLAY","顯示 %s 篇最新文章");
define("_MB_PBBOARD_DISPLAYF","顯示完整列表");
define("_MB_PBBOARD_PAGES","頁");
define("_MB_PBBOARD_NOTOPICS","此討論區目前沒有任何文章.");

?>